Details

    • Steps to Reproduce:
      Hide

      1. Get a running Keycloak installation via the Operator
      2. Create AWS Secret
      3. Invoke oc create -f deploy/examples/backup/OneTimeAwsBackup.yaml
      4. Inspect example-keycloakbackup-* container logs

      Show
      1. Get a running Keycloak installation via the Operator 2. Create AWS Secret 3. Invoke oc create -f deploy/examples/backup/OneTimeAwsBackup.yaml 4. Inspect example-keycloakbackup-* container logs
    • Docs QE Status:
      NEW
    • QE Status:
      NEW

      Description

      When creating AWS Backup, Integreately Backup container fails with the following error:

      server version: 11.5 (Debian 11.5-3.pgdg90+1); pg_dumpall version: 9.6.15                                                                                                                                                                 
      aborting because of server version mismatch
      

      It seems we probably need to support multiple version in the Backup container.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                sebastian.laskawiec Sebastian Laskawiec
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: